Attean::API::Quad(3pm)

NAME
Attean::API::Quad - Role representing quads

VERSION
This document describes Attean::API::Quad version 0.019

SYNOPSIS
  use v5.14;
  use Attean;

DESCRIPTION
This is a Moo role representing quads.

ROLES
This role consumes Attean::API::QuadPattern, Attean::API::TripleOrQuad, Attean::API::QuadOrQuadPattern and Attean::API::Binding, which provide the following methods:

"mapping"
"variables"
"values"
"value"
"tuples_string"
"as_string"
"apply_map"

METHODS

"subject"
"predicate"
"object"
"graph"

BUGS
Please report any bugs or feature requests to through the GitHub web interface at <https://github.com/kasei/attean/issues>.

SEE ALSO

AUTHOR
Gregory Todd Williams "<gwilliams@cpan.org>"

COPYRIGHT
Copyright (c) 2014--2018 Gregory Todd Williams. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.